@charset "utf-8";
/* Reeves Industrial IE Style */

/*top header*/
#top-header{background-image:url(../images/top-header.jpg); background-repeat:repeat-x; height:32px;}
   #top-header .bstripe-wrap{position:relative; height:32px; width:960px; margin:0 auto;}
  .bstripe-wrap .bstripe{position:absolute; background: url(../images/bstripes-ie.png) no-repeat; width:275px; height:32px; right:23px;}

/*other division*/
.other-division-wrap{float:left; background-color:#000; behavior: url(ie-css3.htc); border-radius:8px; height:406px; position:relative; margin-left:9px; width:299px; z-index:1;}

/*search*/
#btn-search{position:relative; top:0; left:-1px;}


/*contact us enquiry form*/
.lcontent form textarea{width:356px; height:155px; resize:none;}
.checkBox{position:relative; top:2px;}

/*career opportunities*/
.rcontent form textarea{width:217px; height:155px; resize:none;}
.rcontent form input[type="file"]{width:223px;}

	
